﻿
/* navi */
#tablink{ width:550px; height:31px; float:left; margin:40px 0 0 10px;}
#tablink li{ float:left; height:31px;}
#tablink li img{ float:left;}
#tablink li a{ font-size:14px; font-weight:bold; color:#397600; line-height:24px; padding:0px 0 0 5px; margin-top:7px; display:block; text-align:left;}
#liTabPrifexId{ width:25px; height:31; background:url(../images/v3navbg1.gif) no-repeat;} /*选中-前*/
#li1TabId{ width:96px; background:url(../images/v3navbg2.gif) no-repeat;} /*选中-有*/
#li1TabId #li1TabLinkId{ color:#FFF;} 
#li2TabId{ width:96px; background:url(../images/v3navbg3.gif) no-repeat;} /*未选中-有*/
#li3TabId{ width:96px; background:url(../images/v3navbg3.gif) no-repeat;} /*未选中-有*/
#liTabEndId{ width:96px; background:url(../images/v3navbg4.gif) no-repeat;}/*未选中-尾*/

/*main layout*/
#main{ width:980px; float:left; overflow:hidden; margin-top:10px;}

/*left*/
#left{ width:155px; float:left;}
.lefttitle{ width:155px; height:26px; background:url(../images/v3lefttitle.gif) no-repeat; float:left; text-align:left;}
.lefttitle span{ padding-left:30px; font-size:14px; font-weight:bold; color:#FFF;line-height:26px;}
.lefttitle span a{ font-size:14px; font-weight:bold; color:#FFF; line-height:26px;}
.lefttitle span a:hover{ color:#FFF; text-decoration:underline;}
.leftcon{ width:153px; float:left; border-left:#cfdac8 solid 1px; border-right:#cfdac8 solid 1px; overflow:hidden; background:#f4feee;}
.leftcon dl{ width:153px; height:auto; border-bottom:#EBEBEB solid 1px; display:block;}
.leftcon dl dt{ height:28px; line-height:28px; text-align:left;}
.leftcon dl dt a{ width:143px; color:#397600; font-weight:bold; display:block; padding-left:10px; background:url(../images/v3leftdldtbg.png) no-repeat 68px 9px;}
.leftcon dl dt a:hover{ color:#FFF; background:#5c9f1d url(../images/v3leftdldtbg.png) no-repeat 68px -32px;}
.leftcon dl dd{ line-height:24px; padding:0 2px 0 5px; text-align:left; color:#cfdac8;}
/*.leftcon dl dd a{ color:#397600; padding:3px 4px; margin:0 2px 0 2px;}*/
/*.leftcon dl dd a:hover{ background:#5c9f1d; color:#FFF;}*/
#left_fl2{ width:148px; margin-left:5px; }
.left_f14 a{ color:#525151; font-weight:bold; width:126px; padding-left:14px; display:block; overflow:hidden; line-height:24px; height:24px;}
.left_f14 a:hover{ background:#e5fcd7; color:#525151; text-decoration:none;}
#left_fl2 li{}
#left_fl2 li a.left_f12on{ color:#dc0000; font-weight:bold;}
#left_fl2 dl{ border:none; background:none; width:145px;}
#left_fl2 dl dt{ width:145px; height:24px;}
#left_fl2 dl dt.OpenDt a{ background:url(../images/left_fl2dtbg.gif) no-repeat 2px 7px; color:#525151; font-weight:bold; width:126px; padding-left:14px; display:block; overflow:hidden; line-height:24px; height:24px;}
#left_fl2 dl dt.OpenDt a:hover{ background:#e5fcd7 url(../images/left_fl2dtbg.gif) no-repeat 2px 7px; color:#525151; text-decoration:none;}
#left_fl2 dl dt.CloseDt a{ background:url(../images/left_Close.gif) no-repeat 2px 7px; color:#525151; font-weight:bold; width:126px; padding-left:14px; display:block; overflow:hidden; line-height:24px; height:24px;}
#left_fl2 dl dt.CloseDt a:hover{ background:#e5fcd7 url(../images/left_Close.gif) no-repeat 2px 7px; color:#525151; text-decoration:none;}
#left_fl2 dl dt a.left_f12on{ color:#dc0000; font-weight:bold;}
#left_fl2 dl dd{ display:none;}
#left_fl2 dl dd.show{ display:block;}
#left_fl2 dd a{ color:#397600; width:120px; padding-left:18px; display:block; overflow:hidden; line-height:24px; height:24px;}
#left_fl2 dd a:hover{ text-decoration:underline; color:#397600;}
#left_fl2 dd a.left_f12on{ color:#dc0000; font-weight:bold;}

/*center*/
#center{ width:633px; float:left; margin:0 0 0 10px; _display:inline;}

/*bookbox*/
#bookbox{ width:633px; float:left; overflow:hidden; margin-top:10px;}
#bookbox h1{ font-size:20px;  line-height:30px; color:#db0100; font-family:"微软雅黑";}
#bookbox h3{ border-bottom:#cfdac8 solid 1px; font-size:14px; line-height:22px; color:#666; font-weight:normal; margin-bottom:10px;}
#bookbox #book_fma{ width:235px; float:left; position:relative}
#bookbox #book_fma img{ padding:5px; border-bottom:#acacac solid 1px; border-left:#dddddd solid 1px; border-right:#acacac solid 1px; border-top:#dddddd solid 1px;}
#bookbox .v3readeronline2{ width:103px; height:36px; background:url(../images/btn_ylbk.jpg) no-repeat left top; display:block; _display:inline; float:left; margin:10px 0 0 5px;}
#bookbox .v3readeronline3{ width:110px; height:33px; background:url(../images/btn_qbwq.jpg) no-repeat left top; display:block; _display:inline; float:left; margin:10px 0 0 12px;}
#bookbox .v3readeronline4{ width:110px; height:33px; background:url(../images/btn_xzbk.jpg) no-repeat left top; display:block; _display:inline; float:left; margin:10px 0 0 12px;}

#bookbox #bookmessage{ width:380px; float:left; padding-left:10px;}
#bookbox #bookmessage p{ text-align:left; line-height:33px; padding-left:15px; color:#666666; margin:14px 0;}
#bookbox #bookmessage p span{ margin:0 0 0 100px;}
#bookbox #book_fma .free {background:url("../images/freebg.png") no-repeat scroll 0 0 transparent;height:47px;position:absolute;right:7px;top:257px;width:49px;}
/*choosebag*/
#bookmessage .choosebag{ width:352px; height:175px; float:left; margin:5px 0 0 10px; _display:inline; position:relative; background:url(../images/v3presentchbg2.gif) no-repeat; padding:0px 0 0 10px;}
#bookmessage .choosebag h3{ line-height:26px; text-align:left; font-weight:normal; color:#666; font-size:12px; border-bottom:none;}
#bookmessage .choosebag label{ width:310px; text-align:left; display:block; _display:inline; margin:7px 0 0 10px; color:#666; float:left;}
#bookmessage .choosebag label input{ float:left; margin:4px 3px 0 0; +margin:0px; _margin:0px;}
#bookmessage .choosebag .v3handbagbutt,#bookmessage .choosebag .v3readbutt{ cursor:pointer; width:85px; height:33px; background:url(../images/button201010221.gif) no-repeat; display:block; position:absolute; left:30px; top:123px; _top:125px;}
#bookmessage .choosebag .v3readbutt{  background:url(../images/button201010222.gif) no-repeat; position:absolute; left:135px; top:123px; _top:125px;}
#bookmessage .choosebag .v3ktyls{  background:url(../images/btn_kaitong.jpg) no-repeat; cursor:pointer; width:91px; height:22px; display:block; position:absolute; left:250px; top:133px; _top:135px;}
#bookmessage .choosebag label .free_t{ text-decoration:line-through;}
#bookmessage .choosebag label img{ margin-left:3px;}
#bookmessage .choosebag a#choosebag_zs,#bookmessage .choosebag a#choosebag_zs:hover{ position:absolute; right:10px; top:10px; color:red; text-decoration:underline;}
#bookmessage .choosebag a#choosebag_tg,#bookmessage .choosebag a#choosebag_tg:hover{ position:absolute; right:120px; top:10px; color:red; text-decoration:underline;}
/*useraction*/
.useraction{ float:left; overflow:hidden; padding-left:10px; margin:13px 0 0 0; line-height:26px; text-align:left;}
.useraction .ydxg{ width:163px; height:18px; border:#cfdac8 solid 1px; float:left; padding-left:15px;padding:4px;line-height:18px;}
.useraction .fenx{ width:96px;  height:22px; border:#cfdac8 solid 1px; float:left; margin:0 5px 0 5px; _display:inline;padding:2px;overflow:hidden;}
.useraction .tuij{ width:65px;  height:26px; border:#cfdac8 solid 1px; float:left; background:url(../images/ico_userAction.gif) no-repeat -2px -51px; padding-left:12px;}
.useraction a,.useraction a:hover{ color:#397600;}

/*bookinfo*/
#bookinfo{ width:633px; overflow:hidden; float:left;}
#bookinfotitle{ width:633px; float:left; overflow:hidden; border-bottom:#458e01 solid 3px;}
#bookinfotitle h2{ float:left; width:105px; height:25px; text-align:center; overflow:hidden; display:inline; margin:12px 4px 0 0px; cursor:pointer;}
#bookinfotitle h2 a{ font-size:14px; font-weight:bold; color:#397600; line-height:29px; font-weight:normal;}
#bookinfotitle h2 a:hover{ text-decoration:none;}
#bookinfotitle h2.menuOn { width:105px; background:url(../images/v3bookinfotitleon.gif)}
#bookinfotitle h2.menuNo { width:105px; background:url(../images/v3bookinfotitleno.gif) no-repeat;}
#bookinfotitle h2.menuOn a{ color:#fff; font-weight:bold;}
#bookinfo .slidingList{ width:633px; padding:0; font-size:12px; margin:0; overflow:hidden; float:left;} 
#bookinfo .slidingList_none{display:none;}
#reader_org,#reader_org1{ width:124px; height:20px; display:block; background:url(../images/0519button.gif) no-repeat; float:right; margin:10px 10px 0 0; _display:inline;}
#reader_org1{ margin:0 0 2px 245px;}
.yanshiedit,.yanshiedit:hover{ float:right; margin:15px 0 0 20px; color:#397600;}

/*bookinfo 目录*/
#bookinfo ul{ width:623px; float:left; margin-top:15px; padding-left:10px; padding-bottom:15px;}
#bookinfo ul li{ width:623px; height:28px; line-height:28px; background:url(../images/bookcatalogbg.gif) repeat-x; text-align:left; overflow:hidden;}
#bookinfo ul li a{ color:#666666;}
#bookinfo ul li a:hover{ color:#397600; text-decoration:none;}
.liico{ width:15px; height:28px; background:url(../images/v3presentlistbg.gif) no-repeat left 6px; float:left;}
.litext{ background:#fff; float:left; padding:0 5px;}
.litext2{ background:#fff; float:right; padding:0 5px;}

/*bookinfo 刊评*/
#bookre_title{ font-size:14px; text-align:left; line-height:28px; margin:15px 0 5px 0;}
#bookre_title .num2{ color:#666666;}
.bookre{ width:633px; float:left; overflow:hidden; text-align:left; line-height:26px; padding-bottom:20px;}
.bookre .bookre_t{ width:633px; height:26px; background:#f4f4f4; border-bottom:#cfdac8 solid 1px;}
.bookre .bookre_t .bookre_ti{ float:left; color:#397600; padding:0 0 0 10px;}
.bookre .bookre_t .time{ float:right; color:#666; padding:0 10px 0 0px;}
.bookre .bookre_n{ width:608px; padding-left:25px; color:#666;}
.bookre .bookre_n .id a{ color:#397600;}
.bookre .bookre_n .id a:hover{ color:#397600; text-decoration:underline;}
.bookre p{ text-indent:25px; line-height:20px; padding:0 20px 0 25px; color:#666666;}
.bookre .level{ width:100px; padding-left:53px; margin-left:5px; color:#666666;}
.bookre #level1{ background:url(../images/all_star.gif) no-repeat left -63px;}
.bookre #level2{ background:url(../images/all_star.gif) no-repeat left -48px;}
.bookre #level3{ background:url(../images/all_star.gif) no-repeat left -31px;}
.bookre #level4{ background:url(../images/all_star.gif) no-repeat left -16px}
.bookre #level5{ background:url(../images/all_star.gif) no-repeat left top;}

/*pagenumbox*/
.pagenumbox{ width:513px; font-size:12px; margin:15px 0 0 0; overflow:hidden; float:left; padding-left:120px; padding-top:15px; border-top:#dbdbdb dashed 1px;}
.pagenumbox span{ float:left; line-height:20px; _line-height:22px; cursor:pointer; margin:0 5px 0 5px;}
.pagenumbox span a{ color:#666666;}
.pagenumbox span a:hover{ color:#dc0000;}
.pagenumbox span.pagenum{ border:#CCC solid 1px; margin:0 2px 2px 2px; }
.pagenumbox span.pagenum a{ padding:3px 5px;line-height:16px; vertical-align:middle;}
.pagenumbox span.pagenum:hover{ background:#dc0000;}
.pagenumbox span.pagenum:hover a{ color:#FFF;}
.pagenumbox #pageon{ background:#dc0000;}
.pagenumbox #pageon a{ color:#FFF; font-weight:bold;}

/*comments*/
#comments{ width:633px; float:left; background:url(../images/v3commentsbg.gif) no-repeat left top; padding-top:40px; margin-top:10px;}
#comments .comments_t{ width:633px; height:23px; float:left; background:url(../images/v3commentsbg2.gif) repeat-x; text-align:left;}
#comments .comments_t span{ margin-left:10px; float:left; line-height:24px;}
#comments .comments_t a{ width:15px; height:15px; background:url(../images/v3commentsbg3.gif) no-repeat left bottom; display:block; float:left; margin:3px 0 0 1px;}
#comments .comments_t a:hover{ background:url(../images/v3commentsbg3.gif) no-repeat left top;}
#comments textarea{ width:622px; height:110px; margin:0px 0 10px 0; overflow:auto; overflow-x:hidden; border:#dfdfdf solid 1px; font-size:12px; padding:3px 4px; line-height:18px; float:left; color:#666;}
#comments #comments_sub{ width:633px; float:left;line-height:24px; color:#666;}
#comments #comments_sub span{ float:left; margin:0 10px 0 0;}
#comments #comments_sub span input{ width:140px; height:14px; border:#CCC solid 1px; margin-left:3px; padding:3px;}
#comments #comments_sub a{ float:left; color:#666; margin:0 5px 0 5px;}
#comments_lg{ width:62px; height:23px; float:left; background:url(../images/v3comments_subbg.gif) no-repeat;}
#comments_fb{ width:85px; height:23px; float:left; background:url(../images/v3comments_subbg2.gif) no-repeat;}

/*aboutlisttitle*/
#aboutlisttitle{ width:633px; float:left; height:29px; overflow:hidden; margin:20px 0 0 0;}
#aboutlisttitle .aboutlisttitle1{ width:5px; height:29px; float:left; background:url(../images/v3bookboxtit1.gif) no-repeat;}
#aboutlisttitle .aboutlisttitle2{ width:384px; height:29px; float:left; background:url(../images/v3bookboxtit2.gif) repeat-x; overflow:hidden;}
#aboutlisttitle .aboutlisttitle3{ width:244px; height:29px; float:right; background:url(../images/aboutlisttitle3bg.gif) no-repeat;}
#aboutlisttitle .aboutlisttitle2 h4{ float:left;  height:26px; line-height:22px; text-align:left; font-size:14px; font-weight:bold; color:#fff;  margin:3px 0 0 2px;}
#aboutbooks{ width:633px; float:left; padding:15px 0;}
.aboutbook{ float:left; margin:0 10px 0 25px;}
.aboutbook a{ width:80px; padding:3px; border:#fff solid 1px; background:#fff; line-height:16px; color:#0a5ab3; display:block;}
.aboutbook a:hover{ border:#dddddd solid 1px; color:#0a5ab3; text-decoration:none; background:#ff99f9; zoom:1;}
.aboutbook a img{ margin-bottom:6px; padding:2px; border-bottom:#acacac solid 1px; border-left:#dddddd solid 1px; border-right:#acacac solid 1px; border-top:#dddddd solid 1px;}
.aboutbook a span{  height:16px; line-height:16px; overflow:hidden; text-align:center; display:block; cursor:pointer;}
.aboutbook a span.bookname1,.aboutbook a span .bookname2{ color:#666; font-family:宋体; font-size:12px;}
.aboutbook a:hover span{ height:16px; line-height:16px; overflow:hidden;}
.aboutbook a:hover span.bookname1,.aboutbook a:hover span.bookname2{ color:#397600;}

/*right*/
#right{ width:172px; float:right; overflow:hidden;}

.rightbox{ width:172px; margin-top:10px; overflow:hidden;}
.rightbox_tit{ width:162px; height:26px; background:url(../images/v3righttitle.gif) no-repeat; float:left; line-height:26px; font-size:14px; color:#FFF; font-weight:bold; text-align:left; padding-left:10px;}
.rightbox_tit h2{ line-height:26px; font-size:14px; color:#FFF; font-weight:bold; text-align:left;}
.rightbox_con{ width:170px; float:left; border-left:#cfdac8 solid 1px; border-right:#cfdac8 solid 1px; border-bottom:#cfdac8 solid 1px; overflow:hidden; height:auto; padding:5px 0 8px 0;}
.rightbox_con a{ color:#666666;}
.rightbox_con a:hover{ color:#397600; text-decoration:underline;}
.rightbox_con .rightbox_ul1{ width:170px; float:left; text-align:left;}
.rightbox_con .rightbox_ul1 li{ width:160px; line-height:24px; height:24px; overflow:hidden; padding-left:10px; vertical-align:middle;}
.rightbox_con .rightbox_ul1 li span{ font-weight:bold; margin:0 4px 0 0;}
.rightbox_con .rightbox_ul1 li span.rednum{ color:#d40000;}

.rightbox_con .rightbox_ul2{ width:160px; float:left; text-align:left; padding-left:10px;}
.rightbox_con .rightbox_ul2 li{ width:155px; line-height:24px; height:24px; overflow:hidden; padding-left:8px; vertical-align:middle; background:url(../images/v3libg1.gif) no-repeat left 10px;}
.rightbox_con span.more{ float:right; line-height:20px; margin:0 15px 0 0; display:block;}
.rightbox_con span.more a{ color:#666666;}
.rightbox_con span.more a:hover{ color:#397600;}

/*agobooks*/
#agobooks{ margin:0;}
.agobook{ float:left; margin:5px 0 0 8px; +margin:5px 0 0 5px;}
.agobook a{ width:65px; padding:3px; border:#fff solid 1px; background:#fff; line-height:16px; color:#0a5ab3; display:block;}
.agobook a:hover{ border:#dddddd solid 1px; color:#0a5ab3; text-decoration:none; background:#f9f9f9; zoom:1;}
.agobook a img{ margin-bottom:3px; padding:2px; border-bottom:#acacac solid 1px; border-left:#dddddd solid 1px; border-right:#acacac solid 1px; border-top:#dddddd solid 1px;}
.agobook a span{ height:16px; line-height:16px; overflow:hidden; text-align:center; display:block; cursor:pointer;font-size:12px; font-family:宋体;}
.agobook a span.bookname2{color:#666; font-size:12px; text-decorationn:none; font-weight:normal;}
.agobook a:hover span.bookname2{ color:#397600; text-decoration:none;}
#agobooks h4{ text-align:left; line-height:26px; color:#666; padding-left:10px; font-size:12px;}
#agobooks h4 span{ color:#666; font-size:12px; float:left;}
#agobooks h4 a{ font-size:12px; font-weight:normal; color:#666; float:right; margin:0 20px 0 0; _display:inline;}
#agobooks #agoyear{ text-align:left; padding-left:10px;}
#agobooks #agoyear a{ margin:0 15px 0 0;}

/*banner*/
.leftbanner{ width:155px; height:125px; float:left;}
.bottombanner{ width:980px; float:left; margin:10px 0 5px 0;}

/*booking*/
#PopupWindow
{
	width:402px; 
	height:125px;
	position: absolute;
	display: none;
	z-index:10000;
	background:url(../images/infowindowbg.png) no-repeat;
}

#PopupWindow #infowindowtitle{ width:400px; height:31px; float:left;}
#PopupWindow #infowindowtitle h4{ float:left; font-size:12px; font-weight:normal; line-height:24px; margin-left:34px; text-align:left; _display:inline; margin-top:5px;}
#PopupWindow #infowindowtitle button{ float:right; width:10px; height:10px; background:url(../images/infowindowclosebg.png) no-repeat; border:none; margin:10px 17px 0 0; cursor:pointer;}
#PopupWindow #infowindowcon{ width:400px; float:left; line-height:24px; text-align:center;}
#PopupWindow #infowindowcon .in1{ margin:7px 0 5px 0; color:#404040;}
#PopupWindow #infowindowcon .infobutt{ width:111px; height:27px; float:left; background:url(../images/infobuttbg.png) no-repeat; text-align:center; line-height:27px; margin:6px 0px 0 50px;}
.bigred_jsjs{ font-family:Tahoma,SimSun,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ff6000;}
.smred_jsjs{font-family:Tahoma,SimSun,Arial,Helvetica,sans-serif; font-size:12px; font-weight:normal; color:#ff6000;}
.bigBlue_jsjs a{font-size:12px; font-weight:bold; color:#1837d0; text-decoration:underline;}

#infobutt_2{ width:111px; height:27px; float:left; background:url(../images/infobuttbg.png) no-repeat; text-align:center; line-height:27px; margin:6px 0px 0 142px; _display:inline;}


/*share*/
*{ margin:0;padding:0;}
body { font-family:Arial, Helvetica, sans-serif, "宋体"; font-size:12px; background:#fff; line-height:1.5em;}
a{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#666; outline:none;}
a:hover{ color:#666; text-decoration:underline;}
img{ border:none;}
.clear{ clear:both;}
#share
{
	width:240px; 
	background:#7f7f7f;
	overflow:hidden; 
	padding:7px;  
	position: absolute;
	display: none;
	z-index:10000;
}
#sharebox{ width:240px; background:#FFF;}
#sharebox_t{ width:240px; background:#f6f6f6; height:25px;}
#sharebox_t span{ font-size:12px; font-weight:bold; line-height:25px; padding-left:10px; color:#444; float:left;}
#sharebox_t a{ width:10px; height:10px; display:block; background:url(../images/img_exit.gif) no-repeat; float:right; margin:7px 10px 0 0; _display:inline;}
#sharebox table{ width:220px; margin:5px 0 0 5px; _display:inline;}
#sharebox table td{ line-height:26px; height:26px;}
#sharebox table td a{ padding-left:20px; line-height:25px; display:block;}
#google{ background:url(../images/shareico.gif) no-repeat left 3px;}
#baidu{ background:url(../images/shareico.gif) no-repeat left -180px;}
/*#qq{ background:url(../images/shareico.gif) no-repeat left -23px;}
#sina{ background:url(../images/shareico.gif) no-repeat left -206px;}*/
#sohu{ background:url(../images/shareico.gif) no-repeat left -51px;}
/*#renren{ background:url(../images/shareico.gif) no-repeat left -232px;}
#kaixin001{ background:url(../images/shareico.gif) no-repeat left -80px;}*/
#gmail{ background:url(../images/shareico.gif) no-repeat left -260px;}
#hotmail{ background:url(../images/shareico.gif) no-repeat left -110px;}
/*#douban{ background:url(../images/shareico.gif) no-repeat left -141px;}*/
#zhuaxia{ background:url(../images/shareico.gif) no-repeat left -290px;}
#xianguo{ background:url(../images/shareico.gif) no-repeat left -409px;}
#twitter{ background:url(../images/shareico.gif) no-repeat left -320px;}
#hexun{ background:url(../images/shareico.gif) no-repeat left -349px;}
#baiduspace{ background:url(../images/shareico.gif) no-repeat left -180px;}
#delicious{ background:url(../images/shareico.gif) no-repeat left -375px;}
#feidu{ background:url(../images/shareico_feidu.gif) no-repeat left center;}

/* recommend */
#tuijian{ width:400px; background:#7f7f7f; overflow:hidden; padding:6px;}
#tuijianbox{ width:400px; background:#FFF;}
#tuijianbox_t{ width:400px; background:#f6f6f6; height:25px;}
#tuijianbox_t span{ font-size:12px; font-weight:bold; line-height:25px; padding-left:10px; color:#444; float:left;}
#tuijianbox_t a{ width:10px; height:10px; display:block; background:url(/images/img_exit.gif) no-repeat; float:right; margin:7px 10px 0 0;}
#tuijianboxcon{ width:400px; height:230px; overflow-x:hidden; overflow-y:auto; padding:0 0 10px 0;}
#tuijianboxcon table{ width:360px; margin:5px 0 0 10px; _display:inline;}
#tuijianboxcon table th{ text-align:left; line-height:24px; color:#666; border-bottom:#CCC dashed 1px; margin:0 0 3px 0;}
#tuijianboxcon table td{ line-height:22px; height:22px; padding:2px 0;}
#tuijianboxcon label{  height:26px; overflow:hidden; display:block; border:#fff dashed 1px; cursor:pointer;}
#tuijianboxcon label:hover{ border:#CCC dashed 1px;}
#tuijianboxcon label input{ margin:6px 0 0 3px;  +margin:0px 0 0 3px; _display:inline; float:left;}
#tuijianboxcon label span{ float:left; line-height:22px; color:#397600; padding-left:4px;}
.tjy textarea{ width:340px; height:70px; border:#CCC solid 1px; float:left; margin:5px 0 0 10px; _display:inline;}
.tjy button{ width:56px; height:25px; display:block; float:right; border:none; cursor:pointer; background:url(/images/buttontj1217.gif) no-repeat; margin:10px 10px 0 0; _display:inline;}

/*add_tab*/
.add_tab { width:603px; float:left; overflow:hidden; margin-top:10px; background:#F3FFDD; border:1px solid #66AB3F; padding:4px 10px 4px;margin-bottom:10px;}
.add_tab .l_text { width:440px; border-right:1px solid #66AB3F; overflow:hidden; float:left; font-size:12px; color:#333; line-height:24px; text-align:center; padding-left:5px; padding-right:10px;}
.add_tab .l_text p { font-weight:bold; text-align: left;}
.add_tab .l_text table td { text-align:left;}

.add_tab .r_text { width:145px; text-align:center; overflow:hidden; float:right; line-height:24px;}
.add_tab .r_text p { font-weight:bold; line-height:20px;}









